poi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 57162] New: Could not open macro enabled xlsm file after writing using POI3.11beta2 version.
Date Wed, 29 Oct 2014 10:15:20 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=57162

            Bug ID: 57162
           Summary: Could not open macro enabled xlsm file after writing
                    using POI3.11beta2 version.
           Product: POI
           Version: 3.11-dev
          Hardware: PC
            Status: NEW
          Severity: blocker
          Priority: P2
         Component: OPC
          Assignee: dev@poi.apache.org
          Reporter: rmishra@ptc.com

Created attachment 32162
  --> https://issues.apache.org/bugzilla/attachment.cgi?id=32162&action=edit
Error when opening exported xlsm file

Hi,

I am using poi3.11beta2 version to write a macro enabled .xlsm file.There is no
error/exception during writing the  while. After successful exception when I
try to open the exported xlsm file It is is giving below error.

It was working fine with poi3.9 version.The issue is occurring after upgrading
it to poi3.11beta2 version.

Thanks in advance.

Regards,
Ranjay Mishra

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@poi.apache.org
For additional commands, e-mail: dev-help@poi.apache.org


Mime
View raw message